## Package org.codehaus.plexus

Provides the API that bootstraps the Plexus Component managment.

See:
Description

Interface Summary
PlexusContainer: The core component of Plexus.

Class Summary
PlexusConstants

Exception Summary
PlexusContainerException: Container execution exception.

## Package org.codehaus.plexus Description

Provides the API that bootstraps the Plexus Component managment. This is the entry point for all Plexus component access.

Copyright © 2011. All Rights Reserved.